/* DATEI: examkeeper.css */


body {
  color: #7F7F7F;
  font-family: "Avenir", 'Calibri', "San Francisco", sans-serif, sans!important;
  font-size: 1.2em;
}

a, a:active, a:visited {
  color: #66AD8A;
}

a:hover {
  color: black;
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;

}

.contentmain {
  justify-content: left;
  width: 1000px;
  padding: 15px 15px 15px 15px;
  
}